Layer Four Traceroute (LFT) Privilege Escalation Vulnerability

Bugtraq ID: 46477
Class: Unknown
CVE: CVE-2011-0765
Remote: No
Local: Yes
Published: Feb 22 2011 12:00AM
Updated: Dec 16 2014 06:57AM
Credit: Reported by the vendor.
Vulnerable: Prefix WhoIs LFT 3.2
Gentoo Linux
Not Vulnerable: Prefix WhoIs LFT 3.3


 

Privacy Statement
Copyright 2010, SecurityFocus